Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Codecs.cpp File Reference

`#include "ace/Codecs.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_ctype.h"`

Include dependency graph for Codecs.cpp:

## Variables
ACE_Byte const | alphabet []
ACE_Byte const | pad = '='
int const | max_columns = 72

## Variable Documentation

ACE_Byte const alphabet[]`[static]`

| Initial value:
         "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/"

int const max_columns = 72`[static]`

ACE_Byte const pad = '='`[static]`